/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}
.pagination .alignright a:after {
	content: " More Results >>";
	position: absolute;
	text-align: right;
	width: 200px;
	left: 0;
	color: #111;
}
.pagination .alignright a {
	color: rgba(255,255,255,0);
 	position: relative;
}
.pagination .alignleft a:after {
	content: "<< Previous Results";
	position: absolute;
	text-align: left;
	width: 200px;
	right: 0;
	color: #111;
}

.et-l--header{
    position:relative;
    z-index:30;
}
#main-content{
    position:relative;
    z-index:20;
}